@charset "UTF-8";
/* CSS Document */

/***** Global Page Styles *****/
.size1 { font-size:1.167em; } /* 12px to 14px */
.size2 { font-size:0.833em; } /* 12px to 10px */
.size3 { font-size:0.857em; } /* 14px to 12px */
.size4 { font-size:0.714em; } /* 14px to 10px */
.size5 { font-size:1.285em; } /* 14px to 18px */
.size6 { font-size:1.65em; }

img {border:solid 1px #666;}

.clear { overflow:hidden; }

.clearfix:after {display:block !important; overflow:hidden; line-height:0; font-size:0;}

#content { font-family:Arial, Helvetica, sans-serif; line-height:1.4em; background-color:#ebebeb; }

p {font-size:1.2em; line-height:1.3em; color:#000; margin-bottom:15px; display:block}

h2 {font-size:2.2em; line-height:1em; letter-spacing:.03em; font-weight:normal; color:#66b698; margin:0 0 5px 0;}

a:link {color:#66b698; font-weight:normal; font-size:1em}
a:hover {text-decoration:underline; color:#66b698;}

.linkArrow {background:url(images/arrow.gif) right center no-repeat; padding-right:20px}

.indent {margin-left:8px;}

.image {float:left; display:inline; margin:0 20px 0 0; clear:left;}
.imageFloat {display:inline; float:left}

.emphasis {color:#777;}
.bold {font-weight:bold;}

/*****  Masthead Styles *****/
#topGraphic {
	display:inline;
	float:left;
	width:996px;
	height:351px;
	background-image:url(images/masthead.jpg);
	position:relative;
}

#blockLink {float:right; display:inline; text-indent:-9999px; width:735px; height:351px;}

#topUnitOverlay {
	display:inline;
	float:left;
	width:258px;
	height:351px;
	background-image:url(images/CTAoverlay.png);
}

#topTitle {
	margin:45px 0 20px 20px;
	background:url(images/masthead-title.png) no-repeat 0 0;
	padding-top:50px;
	padding-left:6px;
	width:210px;
	height: 38px;
	color:#fff;
	font-weight:normal;
	font-size:1.30em;
	line-height:1.35em;
}

#socialIcons {
	position:absolute;
	bottom:20px;
	left:15px;
}

#socialIcons .icon {
	background:url(images/share-icons.png) no-repeat 0 0;
	float:left;
	margin-left:8px;
	display:inline;
	height:27px;
	width:27px;
}

#socialIconsBottom .icon {
	background:url(images/share-icons_bottom.gif) no-repeat 0 0;
	float:right;
	margin-left:8px;
	display:inline;
	height:27px;
	width:27px;
}

#socialIcons .share {
	background-position:0 0;
	width:39px;
}

#socialIcons .facebook {
	background-position: -39px 0;
}

#socialIcons .twitter {
	background-position:-66px 0;
}

#socialIcons .youtube {
	background-position:-93px 0;
}

#fblike {
	position: absolute;
	top: 4px;
	left: 155px;
	margin-left:5px;
}

/*****  Main Body Styles *****/

#middleTop {
	background:url(images/bodybg.png) no-repeat 0 0;
	padding-top:10px;
	margin-top:12px;
	clear:both;
	float:left;
	display:inline;
}
#middleBottom {
	background:url(images/bodybg.png) no-repeat 100% 100%;
	padding-bottom:10px;
}
#middleInner {
	background:url(images/bodybg.png) repeat-y 50% 0;
	padding:0 20px 6px;
}

.contentBlock {
	padding:8px;
	float:left;
	display:inline;
}

.main {
	margin:15px 15px 0;
	padding:20px;
	width:880px;
	line-height:1.25em;
	border:solid 1px #ccc;
	-moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;
}

.copyBlock {
	float:left;
	width:450px;
	display:inline;	
	margin:0;
	clear:right;
}
.machinima {
	margin:15px 15px 0;
	padding:20px;
	width:460px;
	line-height:1.25em;
	border:solid 1px #ccc;
	-moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;
	display:inline;
	float:left;
}

#join {
	margin:15px;
	padding:10px;
	clear:both;
	display:inline;
	float:left;
	width:900px;
}

.title {float:left; background:url(images/titles.png) no-repeat; text-indent:-9999px;}

.party { height:28px; width:429px; background-position:0 0; margin:0 125px 5px 0;}
.machinimaWatch { height:22px; width:205px; background-position:0 -30px; margin:0 0 5px 0;}
.eightYears { height:25px; width:350px; background-position:0 -63px; margin:0 0 5px 0;}
.birthdayEvents { height:24px; width:535px; background-position:0 -92px; margin:0 20px 5px 0;}
.revisitRoots { height:24px; width:535px; background-position:0 -120px; margin:0 50px 5px 0;}
.notResident { height:23px; width:100%; background-position:0 -151px; margin:0 20px 5px 0;}

/*****  Twitter Feed Styles *****/
.twitterFeed {
	margin:15px 5px 0;
	padding:20px;
	width:357px;
	line-height:1.25em;
	border:solid 1px #ccc; -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;
	display:inline;
	float:left;
}

.feedWrapper {clear:both; display:block; margin-top:10px}

/*****  End Twitter Feed Styles *****/

.gray {background-color:#eee;}
.sectionHead {color:white; background-color:#999;}